@font-face {
    font-family: Quintessential;
    src: url('Fonts/quintessential-v24-latin-regular.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: Quintessential-bold;
    src: url('Fonts/quintessential-v24-latin-regular.woff2') format('woff2');
    font-weight: 2000;
    font-style: normal;
}
@font-face {
    font-family: Cinzel;
    src: url('Fonts/cinzel-decorative-v19-latin-regular.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: Cinzel-bold;
    src: url('Fonts/cinzel-decorative-v19-latin-regular.woff2') format('woff2');
    font-weight: 3000;
    font-style: normal;
}